Loading...
Searching...
No Matches
color.cc File Reference
`#include <lemon/color.h>`

## Namespaces

namespace | lemon
| The namespace of LEMON.

## Variables

const Color | WHITE (1, 1, 1)
| White color constant.
const Color | BLACK (0, 0, 0)
| Black color constant.
const Color | RED (1, 0, 0)
| Red color constant.
const Color | GREEN (0, 1, 0)
| Green color constant.
const Color | BLUE (0, 0, 1)
| Blue color constant.
const Color | YELLOW (1, 1, 0)
| Yellow color constant.
const Color | MAGENTA (1, 0, 1)
| Magenta color constant.
const Color | CYAN (0, 1, 1)
| Cyan color constant.
const Color | GREY (0, 0, 0)
| Grey color constant.
const Color | DARK_RED (.5, 0, 0)
| Dark red color constant.
const Color | DARK_GREEN (0,.5, 0)
| Dark green color constant.
const Color | DARK_BLUE (0, 0,.5)
| Drak blue color constant.
const Color | DARK_YELLOW (.5,.5, 0)
| Dark yellow color constant.
const Color | DARK_MAGENTA (.5, 0,.5)
| Dark magenta color constant.
const Color | DARK_CYAN (0,.5,.5)
| Dark cyan color constant.